/*
 * @Description  : 
 * @Version      : 1.0
 * @Author       : Shiming
 * @Date         : 2021-12-03 15:31:52
 * @LastEditors  : Shiming
 * @LastEditTime : 2022-01-25 13:28:47
 * @FilePath     : \\tms-obc-web\\src\\app\\routes\\order-management\\components\\vehicle\\vehicle.component.spec.ts
 * Copyright (C) 2022 huzhenhong. All rights reserved.
 */
import { waitForAsync, ComponentFixture, TestBed } from '@angular/core/testing';
import { OrderManagementVehicleComponent } from './vehicle.component';

describe('OrderManagementVehicleComponent', () => {
  let component: OrderManagementVehicleComponent;
  let fixture: ComponentFixture<OrderManagementVehicleComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [ OrderManagementVehicleComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(OrderManagementVehicleComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
